.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  opacity: 0.15;
  // z-index: -1;

  &__content {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
